html, body {
  height: 100%;
}
body {
    font-weight: 400;
    text-align: right;
    background-image: url(../images/main.jpg);
    color: #FFF;
    font-family: 'League Spartan';
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1180px;
}
.logo{
    font-size: 0;
}
header{
    border-top: 10px solid #FFF;
    padding: 20px;
    margin: 40px;
    max-width: 100%;
    text-align: left;
}
header img {
  max-width: 150px;
}
header .pull-right {
  float: right;
  max-width: 200px;
}
.text-center{
  text-align: center;
}
.mainTitle{
  font-size: 32px;
  letter-spacing: 4px;
  width: auto;
  display: inline-block;
}
.mainTitle span{
  display: block;
  font-size: 24px;
  text-align: justify;
  letter-spacing: 7px;
}
.whiteBg{
  background-color: #e9e9e5;
  padding: 40px 0;
  color: #000;
  margin: 30px 0;
  font-size: 16px;
}
.whiteBg h3{
  font-size: 21px;
  margin-bottom: 10px;
  display: inline-block;
  width: 300px;
}
.signature{
  font-size: 10px;
  margin-bottom: 10px;
}
.whiteDescription {
  font-family: 'Glacial Indifference';
  font-size: 13px;  
  width: 300px;
  margin: 0 auto;
}
.whiteDescription span{
  font-weight: bold;
}
.whiteDescription .info{
font-size: 11px;
margin-bottom: 20px;
}
.whiteDescription  .info a{
 color: #FFF
  }